Ryzom - Feature # 1190

Status: Closed Priority: Normal

Author: rti Category: Tools: Georges Qt
Created: 11/14/2010 Assignee: rti

Updated: 05/29/2011 Due date:

Subiject: Run Georges Editor Qt on Mac OS X

Description

History

#1 - 11/14/2010 08:57 pm - rti

- Assignee deleted (aquiles)

#2 - 12/12/2010 06:32 pm - rti

- Assignee set to rti

#3 - 12/12/2010 07:12 pm - rti
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1236.

#4 - 05/29/2011 05:51 pm - aquiles

- Status changed from Resolved to Closed

Closed for reimplementation as ovqt plugin (See #1306)
